HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %section-autolabel%

## Name

%section-autolabel% -- Are sections enumerated?

## Synopsis

    %section-autolabel%

## Description

If true, unlabeled sections will be enumerated.

## Source Code

    (define %section-autolabel%
      ;; Are sections enumerated?
      #f)

Prev | Home | Next
%chapter-autolabel% | Up | %label-preface-sections%